Subject: Re: [lojban] Brochure updates

From: John Cowan <[email-masked]>
Date: Mon, 20 Aug 2001 20:05:32 -0400 (EDT)

Rob Speer scripsit:

> I see something which I would consider controversial - the lessons say, in
> chapter 7, that it's incorrect to use {nu} where you should use {du'u}. I was
> fairly sure that {du'u} is a specific type of {nu}, and in fact the only
> abstractions which can't be blanketed under {nu} are {ka}, {jei}, and {ni}.

Nope, "du'u" is "ka"'s sibling, and is not related to "nu" at all.
The only subtypes of nu are the 4 event type abstractors, and perhaps
li'i.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan